dnl Process this file with autoconf to produce a configure script.

AC_INIT(word_search.cxx)
AM_INIT_AUTOMAKE(word_search, 1.1)

dnl Checks for programs.
AC_PROG_CC
AC_PROG_CPP
AC_PROG_CXX
AC_PROG_CXXCPP
AC_PROG_INSTALL
AC_PROG_RANLIB

dnl Checks for header files.

AC_HEADER_STDC
AC_CHECK_HEADERS(windows.h)

dnl Checks for typedefs, structures, and compiler characteristics.

AC_OUTPUT( Makefile )

